.logo-video-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 1rem;
}
.logos {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.logo-img {
  max-height: 60px;
  width: auto;
}
.cross {
  font-size: 30px;
  font-weight: bold;
  color: #000;
  margin-right: 15px;
}
.bus-logo-svg svg {
  height: 50px;
  width: auto;
}

.logo-video-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem;
  padding-bottom: 0.5rem;
}

.video-thumbnail {
  position: relative;
  width: 280px;   
  height: 160px;
  cursor: pointer;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
  transition: transform 0.2s ease-in-out;
}

.video-thumbnail:hover {
  transform: scale(1.03);
}

.video-thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.play-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 60px;
  height: 40px;
  transform: translate(-50%, -50%);
  background-color: rgba(0, 0, 0, 0.6);
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  pointer-events: none;
}

.play-icon svg {
  width: 40px;
  height: 28px;
  fill: white;
}
